Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.coralogix.com/mgmt/openapi/5/aaa/api-keys/v3 \ --header 'Authorization: <api-key>'
{ "keys": [ { "apiKey": { "createdAt": "2023-11-07T05:31:56Z", "id": "key_abc123", "isActive": true, "keyName": "my_api_key", "lastActivated": "2023-11-07T05:31:56Z", "owner": { "user": { "userEmail": "test@example.com", "userId": "user_123" } } }, "permissions": [ "logs:read" ], "presets": [ { "id": 1, "name": "my_preset", "permissions": [ "logs:read" ] } ] } ] }
Retrieve all API keys for team members.
API key authentication
This data structure is the response obtained when retrieving team members API keys.
The keys.
Show child attributes
Was this page helpful?